Bug 1299132 - [abrt] fedmsg-notify: filters.py:24:<module>:ImportError: cannot import name get_reported_bugs
[abrt] fedmsg-notify: filters.py:24:<module>:ImportError: cannot import name ...
Status: CLOSED DUPLICATE of bug 1246859
Product: Fedora
Classification: Fedora
Component: fedmsg-notify (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Infrastructure SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3cbbd8d398de99e1b13228f689a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-16 05:46 EST by Dave Olsthoorn
Modified: 2016-12-12 12:06 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-12 12:06:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.34 KB, text/plain)
2016-01-16 05:47 EST, Dave Olsthoorn
no flags Details
File: environ (1.76 KB, text/plain)
2016-01-16 05:47 EST, Dave Olsthoorn
no flags Details

  None (edit)
Description Dave Olsthoorn 2016-01-16 05:46:59 EST
Description of problem:
How (step-by-step):
- Install fedora-notify using dnf in fedora 23
- Start fedora-notify-config (now it crashes)

Version-Release number of selected component:
fedmsg-notify-0.5.5-3.fc23

Additional info:
reporter:       libreport-2.6.3
cmdline:        /usr/bin/python /usr/bin/fedmsg-notify-config
dso_list:       python-setuptools-18.0.1-2.fc23.noarch
executable:     /usr/bin/fedmsg-notify-config
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib/python2.7/site-packages/fedmsg_notify/filters.py:24
#2 <module> in /usr/lib/python2.7/site-packages/fedmsg_notify/gui.py:27
#3 resolve in /usr/lib/python2.7/site-packages/pkg_resources/__init__.py:2361
#4 load in /usr/lib/python2.7/site-packages/pkg_resources/__init__.py:2355
#5 load_entry_point in /usr/lib/python2.7/site-packages/pkg_resources/__init__.py:2682
#6 load_entry_point in /usr/lib/python2.7/site-packages/pkg_resources/__init__.py:558
#7 <module> in /usr/bin/fedmsg-notify-config:9
Comment 1 Dave Olsthoorn 2016-01-16 05:47:03 EST
Created attachment 1115402 [details]
File: backtrace
Comment 2 Dave Olsthoorn 2016-01-16 05:47:04 EST
Created attachment 1115403 [details]
File: environ
Comment 3 James Caldwell 2016-04-03 13:19:31 EDT
Similar problem has been detected:

Clicked on it in the menu.

reporter:       libreport-2.6.4
cmdline:        /usr/bin/python /bin//fedmsg-notify-config
dso_list:       python-setuptools-18.0.1-2.fc23.noarch
event_log:      2016-04-03-13:18:50> ('report_uReport' completed successfully)
executable:     /bin/fedmsg-notify-config
kernel:         4.4.6-301.fc23.x86_64
package:        fedmsg-notify-0.5.5-3.fc23
reason:         filters.py:24:<module>:ImportError: cannot import name get_reported_bugs
runlevel:       N 5
type:           Python
uid:            1000
Comment 5 Fedora End Of Life 2016-11-24 09:59:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Aurelien Bompard 2016-12-12 12:06:56 EST

*** This bug has been marked as a duplicate of bug 1246859 ***

Note You need to log in before you can comment on or make changes to this bug.